#!/bin/sh
set -e

# XXX: remove this when guile postinst updated
mkdir -p $AUTOPKGTEST_TMP/guile-2.2
export GUILE_IMPLEMENTATION_PATH=$AUTOPKGTEST_TMP/guile-2.2/

export GUILE_AUTO_COMPILE=0

guile-2.2 -q -l /usr/share/slib/guile.init -l /usr/share/slib/guile.use debian/tests/test-script.scm

slib guile-2.2 -q -l /usr/share/slib/guile.use debian/tests/test-script.scm
